﻿/* Astro Style Sheet */
/* Copyright 2026 All Rights Reserved */
/* Tom Pleatman, Gratis, GA  30656 USA */


#slideshow { max-width: 80%; min-width: 300px; height: auto; text-align: center; margin-left:auto; margin-right:auto}      
#slideshow img {max-width: 80%; min-width: 300px; height: auto; text-align: center; margin-left:auto; margin-right:auto} 
.fadein {opacity: 1; transition: all ease-in 0.25s; -webkit-transition: all ease-in 0.25s}
#caption { margin-top: 0; font: 16px Tahoma, Verdana, Sans-serif }
table{width:50%; margin-left:auto; margin-right:auto; text-align:center; vertical-align:top}
td.left{width:50%; vertical-align:top; font-size: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: center}
td.right{width:50%; vertical-align:top; font-size: 100%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: center}
button1 {border: 2px solid #555555; text-align: center; font-size: 400%; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; cursor: pointer}
